#!/bin/bash
PRODUCTNAME="statexplorer-autoexport"
TMPDIR="/tmp/statexplorer-autoexport"
INSTALLDIR="/usr/share"
IPCDIR="/etc/ipconnect"
. /etc/os-release
OS=$ID

mkdir -p "$TMPDIR"
mkdir -p "$IPCDIR"

rm -f /usr/sbin/geckodriver

echo "Removing dependencies"
pushd "/usr/share/ombutel/www/statexplorer/api/scripts" > /dev/null
npm remove selenium-webdriver html-pdf-node > /dev/null
rm -f package.json
popd > /dev/null

rm -f /etc/cron.d/statexplorerexport
rm -f /etc/statexplorer/autoexport_enabled

exit